body {
	font-size: 80%;
	color: #666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	background-image: url(/images/top_bar.jpg);
	background-repeat: repeat-x;
}

#header {
	margin: 0px;
	padding: 0px;
	height: 80px;
	background-color: #A4C02F;
}
#header img {
	margin: 0px;
	padding: 0px;
}


#header a:hover, #header map, #header{
border:0px;}

#navband {
	margin: 0px;
	height: 30px;
	position: absolute;
	top: 80px;
	width:100%;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #FFFFFF;
	left: 154px;
}

#navband a{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 10px;

}

#navband a:hover{
	color: #666762;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 10px;
	background-color: #E9E9E9;
}

#newsletter_heading{display:none;}

#maincontent {
	background-color: #FFFFFF;
	margin-top: 40px;
	margin-right: 135px;
	margin-bottom: 30px;
	margin-left: 155px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#maincontent #content {
	border-width: 0px 5px;
	border-style: solid;
	border-color: #A3C030;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 0px;
}

/*
white bg footer
#footer {
	font-size: 95%;
	border-top: 1px solid #DADEC5;
	text-align: right;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: middle;
}*/

/*green bg footer*/
#maincontent #content #footer {
	font-size: 95%;
	text-align: right;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #A3C030;
	color: #FFFFFF;
	vertical-align: middle;
	margin-top: 0px;
	height:50px;
	padding: 10px 5px 5px 10px;
}


#maincontent #content #footer img#logo {
	margin-left:15px;
	margin-top:0px;

}

a:link, a:visited {
	color: #666666;
	padding:0px;	
}
a:hover {
	color: #333333;
	text-decoration: underline;
	background-color: #F4F4F4;
	padding:0px;
}

#maincontent #content #footerlinks {
	margin-top: 15px;
	font-size: 12px;
	color: #A3C030;
	text-decoration: none;
	line-height: 20px;
	text-align: right;
}

#maincontent #content #footerlinks a{
	color: #A3C030;
	text-decoration: none;
	padding: 5px;
}

#maincontent #content #footerlinks a:hover{
	text-decoration: underline;
	padding-right: 5px;
	padding-left: 5px;
	color: #666762;
	background-color: #E9E9E9;
	
}


#leftnav {
	top: 135px;
	width: 140px;
	position: absolute;
	left: 0px;
	font-size: 11px;
	color: #999999;
	padding:0px 7px;
}
#leftnav a{
	text-decoration:none;
	padding:0px;
	margin:0px;
}

#leftnav a:hover {
	cursor: url(images/magnify.cur);
	padding:0px;
	margin:0px;		
}



#content A:visited {
	COLOR: #555555; 
}



#maincontent #content #home_table td {
	border: 1px solid #cccccc;
	height: 100px; 
	font-weight: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
}
#maincontent #content #home_table a {
	display: block;
	padding-left: 150px;
}


#maincontent #content #home_table h4 {
	color: #FFFFFF;
	background-color: #A3C030;
	padding-top: 2px;
	padding-bottom: 2px;
	text-transform: uppercase;
	margin-bottom: 2px;
	padding-left:5px;
	margin-top: 0px;
	font-weight:bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#maincontent #content #home_table p {
	margin-top: 2px;
	margin-bottom: 2px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
}

#maincontent #content #home_table a:hover {
	display: block;
	padding-left: 150px;
	background-color:#F4F4F4;
}

/*section to display tables on home page*/

#home_table #eligibility, #home_table #carbonzero, #home_table #involvement, #home_table #news {
	height: 100px;
}

#maincontent #content #home_table #eligibility, #maincontent #content #home_table #involvement, #maincontent #content #home_table #carbonzero, #maincontent #content #home_table #news  {
	text-decoration: none;
}

#home_table #eligibility {
	background-image: url(/images/home/fence_line_bw_150.jpg);
	background-repeat: no-repeat;
	}

#home_table a:hover#eligibility{
	background-image: url(/images/home/fence_line_colour_150.jpg);
	background-repeat: no-repeat;
}

#home_table #involvement {
	background-image: url(/images/home/manuka_bw_150.jpg);
	background-repeat: no-repeat;
	}

#home_table a:hover#involvement{
	background-image: url(/images/home/manuka_colour_150.jpg);
	background-repeat: no-repeat;
}

#home_table #carbonzero {
	background-image: url(/images/home/carbonzero_logo_bw_150.jpg);
	background-repeat: no-repeat;
	}

#home_table a:hover#carbonzero{
	background-image: url(/images/home/carbonzero_logo_col_150.jpg);
	background-repeat: no-repeat;
}

#home_table #news {
	background-image: url(/images/home/tui_bw_150.jpg);
	background-repeat: no-repeat;
	}

#home_table a:hover#news{
	background-image: url(/images/home/tui_colour_150.jpg);
	background-repeat: no-repeat;
}


h1 {
	COLOR: #333333;
	margin-left: 5px;
	margin-top: 10px;
	font-size: 180%;
	line-height: 180%;
	font-weight: normal;
}
h2 {
	FONT-SIZE: 160%;
	COLOR: #333333;
	font-weight: normal;
}

h3 {
	FONT-SIZE: 140%;
	COLOR: #333333;
	font-weight: normal;
}

h4 {
	FONT-SIZE: 120%;
	COLOR: #333333; 
	font-weight: normal;
}


/*td {
	FONT-SIZE: 12px; COLOR: #333300; FONT-STYLE: normal; FONT-FAMILY: Verdana, sans-serif;
}*/




p {
	line-height: 150%;
}
td {
	font-size: 90%;
	padding: 3px;
}

li {
	line-height: 150%;
}
#maildata th {
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
	border: 1px solid #999999;
	background-color: #EAEAEA;
	padding: 3px;
}
#maildata td {
	border: 1px solid #f2f2f2;
}


.superscript{
	vertical-align: super;
	font-size: 80%;
}

.subscript{
	vertical-align: sub;
	font-size: 80%;
}
.table_bordered {
	border: 1px solid #889C58;
	padding: 10px;
}


.imgright {
	padding: 5px 0px 15px 15px;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	border-width: 10px 0px 10px 10px;
	border-style: solid;
	border-color: #FFFFFF;
	width: 210px;
}

.img_contacts {
	padding: 10px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
	width: 122px;
}

.img_contacts a:hover{
	cursor: url(images/magnify.cur);
	text-decoration:none;

}
table#subscribe {
	border: 1px solid #386127;
}
table#subscribe td {
	padding: 5px;
	border-bottom: 1px solid #DADEC5;
}
#maincontent #content #faq h3 {
	margin-top: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
}
.buttonright {
	float: right;
	margin-bottom: 5px;
	margin-left: 5px;
}

#maincontent #content #eligibilty #table1 td {
	font-size: 100%;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #CCCCCC;
}
#maincontent #content .table2 td{
	color: #999999;
	text-align: center;
	vertical-align: top;
	padding: 3px;
	border: 1px solid #CCCCCC;
}
#maincontent #content #breadcrumbs {
	font-size: 11px;
	color: #666666;
	padding-left: 5px;
	font-weight:bold;
}

#maincontent #content #breadcrumbs a{
font-weight:normal;}


#content #table1 td {
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #CCCCCC;
	padding:3px;
}
#maincontent #content #table1 h3 {
	text-align: left;
	padding-top: 2px;
	margin-top: 10px;
	margin-bottom: 5px;
}
#maincontent #content #tablenews td {
	text-align: left;
	vertical-align: top;
	padding: 5px;
	border-bottom: 1px solid #CCCCCC;
	line-height: 120%;
}
.clearall {
	clear: both;
}
.floatright {
	float: right;
	width: 355px;
}
